PE6300的内存问题

为当前最终发行版之前的所有版本提供支持
回复
fuckkonka
帖子: 2
注册时间: 2007-04-20 14:19
送出感谢: 0
接收感谢: 0

PE6300的内存问题

#1

帖子 fuckkonka » 2007-09-18 10:52

一台PE6300的老爷机器,安装ubuntu 7.04 server版本

安装了2G内存,开机过程中内存检测也是2G,但是在出现grub引导界面前,提示只能使用256M内存,然后能正常引导系统,但是系统也只能256M内存,何解?

[ 0.000000] 0MB HIGHMEM available.
[ 0.000000] 255MB LOWMEM available.
回复

回到 “老旧版本支持”